﻿@charset "utf-8";
/* CSS Document for Medical University of South Carolina*/
/* Mobile Layout: 50px to 980px */
@media all and (min-width: 50px) and (max-width: 599px) {
    .darkGhost-button { width: 250px; }
    .left { display: block; margin: 0 auto; float: none; }
    .top-nav-bar { height: 85px; position: relative; z-index: 0; }
    .desktop-logo { display: none; }
    .mobile-logo { display: block; padding-top: 0; margin: 0 auto; margin-top:10px; padding-left: 40px; }
    .mobile-menu { display: block; }
    .logo-block { width: 100%; }
    .sitesDDL-block { display: none; }
    .slogan-block { display: none; }
    .topButton-block { display: none; }
    header { border-bottom: 2px solid #FFFFFF; height: 85px; position: relative; top: 0; z-index: 999; border-top: 4px solid #7a99ac; }
    html, body { font-size: 0.95em; overflow-x: hidden; }
    img { max-width: 100%; }
    .gridcontainer { max-width: none; width: 100%; margin-left: auto; }
    .main-nav { width: auto; top: 0; right: 0; }
        .main-nav ul { display: none; }
    p { font-size: 1.2em; }
    .sideimg { background-color: #1a1a1a; padding: 13px 6px; vertical-align: middle; width: 25px; float: left; margin-right: 5px; }
    .brdertopyellowmenu { border: 2px solid #67c9d0; }
    .mob-tab-menu { display: block; left: 0px; position: absolute; top: 0px; border-right: 2px solid #bbdde6; }
    .mobile-menu-icon { cursor: pointer; margin-top: -60px; padding: 27px 22px; display: block; }
    .cbp-spmenu-left.cbp-spmenu-open { background: #696B6A url('../images/menu-bckground.png') bottom left no-repeat !important; }
    .mobmarginbn { margin-bottom: 0 !important; }
    .mob-tab-underline { text-decoration: underline; }
    .cbp-spmenu-vertical a { padding: 19px 0 0 13px; width: 160px; }
    .cbp-spmenu li img { background-color: #1A1A1A; }
    .navigate li { padding-bottom: 2%; width: 100%; }
    footer ul li:first-child { display: block; padding: 4%; text-align: center; }
    .tm-none { display: none; }
    .tm-line { width: 100%; text-align: center; }
    .footer-logo { text-align: center; margin: auto; float: none; }
}



@media all and (min-width: 50px) and (max-width: 600px) {
    /* General styles for all menus */
    .mobile-menu { background: #6B6B6B; position: fixed; overflow-x: hidden; }
    .content-wrapper { margin-top: 25px; width: 98%; float: none; padding:10px 0;margin-left:1%; margin-right:1%; }
    .mobile-title { display: block; margin-bottom:10px; }
    .mobile-menu h3 { color: #fff; font-size: 1.9em; padding: 20px 20px 20px 0; margin: 0; font-weight: 300; background: #6B6B6B; }
    .mobile-menu a { display: block; color: #fff; font-size: 0.9em; }
    #cbp-spmenu-s1 { width: 212px; }
    .navigation-wrapper{display:none;}
    .global-nav-block{display:none;}
    @media screen and (-webkit-min-device-pixel-ratio:0) {
        #cbp-spmenu-s1 { width: 212px; }
    }
    .mmenu-doctors { background-color: #d57800; }
    .mmenu-services { background-color: #7a99ac; }
    .mmenu-visitors { background-color: #3474a0; }
    .mmenu-prof { background-color: #8ab43d; }
    .mmenu-patients, .mmenu-academics, .mmenu-research { background-color: #333333; }
    .mobile-menu a:active { background: #6B6B6B; color: #fff; }
    /* Orientation-dependent styles for the content of the menu */
    .mobile-menu { height: 100%; top: 0; z-index: 1000; }
        .mobile-menu li { border-bottom: 2px solid #FFFFFF; }
        .mobile-menu a { padding: 1em 1em 1em 2em; }
    /* Vertical menu that slides from the left or right */
    .mobile-menu { left: -212px; }
    .mobile-menu-right { right: -212px; }
    .mobile-menu.mobile-menu-open { left: 0px; background-color: #6B6B6B; }
    .mobile-menu-right.mobile-menu-open { right: 0px; }
    /* Push classes applied to the body */
    .mobile-menu-push { overflow-x: hidden; position: relative; left: 0; }
    .mobile-menu-push-toright { left: 212px; }
    .mobile-menu-push-toleft { left: -212px; }
    /* Transitions */
    .mobile-menu,
    .mobile-menu-push { -webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; transition: all 0.3s ease; }
    /* Example media queries */
    @media screen and (max-height: 26.375em) {
        .mobile-menu { font-size: 90%; width: 190px; left: -190px; }
        .mobile-menu-push-toleft { left: -190px; }
        .mobile-menu-push-toright { left: 190px; }
    }
}

@media all and (min-width: 600px) and (max-width: 600px) {
    .mobile-menu { left: -245px; }
    #cbp-spmenu-s1 { width: 212px; }
    .mobile-menu a { padding: 12px 0 0 13px; }
}

@media all and (min-width: 50px) and (max-width: 599px) {
    .mobile-menu { left: -245px; }
        .mobile-menu a { padding: 19px 0 0 13px; font-size: 1em; }
}
